.configurator {
    position: relative;
}
	.configurator-sizes {
	    margin-bottom: 0.7em;
	    margin-left: -15px;
	    margin-right: -15px;
	    overflow:hidden;
	}	
	.configurator-sizes .custom-select {
	    float: left;
	    position: relative;
	    min-height: 1px;
	    padding-left: 15px;
	    padding-right: 15px;
    	width: 28.555%;
	}
	.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.guides-header__main-headline, h1, h2, h3, p, ul {
    font-family: "Source Sans Pro",sans-serif;
}
.homepage-header-column {
    float: left;
    margin:0.5em 0;
    position: relative;
    width:100%;
}
	.homepage-header-column:last-child {
	    width: 55%;
	    padding-left: 25px;
	}


/* Find My Tire Filter styles */
.custom-select-container {
    display: block;
    position: relative;
    border: 2px solid #d3d3d3;
    background: #f5f5f5;
    cursor: pointer;
    overflow: hidden;
}
.custom-original-select {
    border: 0;
    height: 45px;
    width: 100%;
    padding: 0 40px 0 10px;
    font-size: 16px;
    position: relative;
    z-index: 1;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}
select, select.form-control, select.suggestion-box__input {
    border: 1px solid #9c9c9c;
    overflow: hidden;
    padding-right: 10px;
    padding-left: 0;
    border-radius: 0;
    text-indent: 2px;
}
.custom-select-after, .custom-select:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 15px;
    height: 15px;
    width: 15px;
    line-height: 15px;
    text-align: center;
    color: #FAC200;
    background-color: inherit;
    z-index: 0;
}
	/*.custom-select-after {
	    display: none;
	}*/
.custom-select-html {
    display: none;
}
.custom-selected-value {
    display: block;
    height: 45px;
    padding: 0 40px 0 10px;
    border: 2px solid #d3d3d3;
    white-space: nowrap;
    overflow: hidden;
    line-height: 45px;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    font-size: 16px;
    z-index: 2;
    background: #f5f5f5;
}
.custom-options {
    display: none;
    position: absolute;
    top: calc(100% - 2px);
    left: 15px;
    width: calc(100% - 30px);
    overflow: hidden;
    max-height: 200px;
    background: #f5f5f5;
    box-shadow: 0 0 4px rgba(0,0,0,.4);
    z-index: 1;
}
/* Sizing Tire Image */
.tyre-image {
    width: 442px;
    margin: 0 auto;
}
	.tyre-image-container {
	    margin-bottom:0em;
	    position: relative;
	}
.size-connections {
    width: 100%;
    height: 0;
    padding-top: 27.2093%;
    position: absolute;
    top: -10px;
    left: 50%;
    max-width: 442px;
    transform: translateX(-50%);
}
	svg:not(:root) {
	    overflow: hidden;
	}
	.size-indicators {
	    position: absolute;
	    top: 0px;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    max-height: 106px;
	}
	.configurator:not(.configurator-highlighted) .size-indicator {
	    fill:rgba(250,194,0,1)!important;
	}
	.current-size {
	    position: absolute;
	    color: gold;
	    font-size: 18px;
	    font-family:arial,tahoma,sans-serif;
	}
	.current-size-width {
	    top: 45%;
	    left: 38%;
	    transform: rotate(-21deg);
	}
	.current-size-profile {
        top: 39%;
	    left: 48%;
	    transform: rotate(0deg);
	}
	.current-size-rim {
	    top: 43%;
    	left: 56%;
	    transform: rotate(21deg);
	}
/* Search Button styles */
.search.btn{
	font-family:Arial,Tahoma,sans-serif;
	background:rgba(250,194,0,1);
	color:rgba(0,0,0,1);
	font-size:1.6em;
    font-weight: bolder;
    padding:0.3em 0;
    margin:0;
	border:0 none;
	width:100%;
	text-align:center;
	cursor: pointer;
}
	.search.btn:hover{
		background:rgba(250,194,0,0.7);
	}
.configurator-headline-container{
	padding: 0.1em;
    background:rgba(250,194,0,1);
    color: rgba(256,256,256,1);
    font-size: 0.8em;
    text-align: center;
    margin-bottom:0.5em;
}
	.configurator-headline-container h2{
		font-family: Arial,Tahoma,sans-serif;
	    font-weight: bolder;
	    color: #000;
	    font-size: 1.8em;
	    padding: 0;
	    margin: 0.5em 0;
	}
	.configurator #searchbtn{
		padding-top:0;
	}
/* Menu Styles */
/*input[type=checkbox] ~ #menu {
    display: none;
}
input[type=checkbox]:checked ~ #menu {
    display: block;
}
input[type=checkbox] {
    display: none;
}
.show-menu:before {
    content: '\f0c9';
    font-family: FontAwesome;
    float: right;
}
input[type=checkbox]:checked ~ .show-menu {
    width: 100vw;
    height: 100vh;
}*/

@media screen and (max-width: 479px){
	.homepage-header-column{
		margin:0;}
	.custom-original-select {
	    padding-left: 5px;}
	.custom-original-select-container:after {
	    width: 20px;}
	.current-size-width {
	    top: 42%;
	    left: 35%;}
    .current-size-profile {
    	top: 36%;}
	.current-size-rim {
    	left: 59.5%;}
	.current-size {
	    font-size: 4vw;}
	    #searchbtn {
	    float: none !important;}
	#cartTotal, #cat h1 {
	    float: left;}
	.configurator-sizes .custom-select{
		width:33.333%;}
	#search_img {
    	display: none;}
	.homepage-header-column{
		margin-bottom:0.5em;}
	.configurator-headline-container h2{
	font-size:1.3em;}
	.search.btn{font-size:1.2em;font-weight:bold;}
	.redtext{
		font-size:0.6em;}
		.search.btn{font-size:1.1em;}
}

@media screen and (max-width: 767px){
	.custom-original-select {
	     width: calc(100% + 20px)}
	.custom-select-after,
	.custom-select:after {
	    width: 30px;}
}	
@media screen and (min-width: 992px){
	.configurator-container {
	    transform: translateX(0);
	    transition: transform .35s ease-out;}
	    #col_center_right .configurator-container{
	    	width:608px;
	    	margin-left:10px;
	    }
}